
<div class="parent">
    <div class="Card-container" >   
        <div *ngFor="let user of users" class="container container-fluid" >
           <div class="cards">
               <div class="each-card" >
                   <div class ="media-top">
                             <img class="profile"  src="{{user.avatar}}" alt="" class="avatar">
                        
                   </div>
                   <div class="media-body text-center">
                       
                       <div class="info-container" style="display:flex;flex-direction: column;" >
                            <h4 class="media-heading text-center">name :{{user.first_name}}</h4>
                            <h4 class="media-heading text-center">last name :{{user.last_name}}</h4>
                            <!-- <div  class="media-heading text-center">{{user.email}}</div> -->
                       </div>
                       <button class="btn btn-internal" [routerLink]="[user.id]" > Detail</button> 
                   </div>
                    <div class="favorite">
                       <img class="pic" src="https://uupload.ir/files/420t_color(1).png" >
                       <!-- &#9829;  -->
                   </div> 
                   <!-- <div>
                        <img src="https://uupload.ir/files/420t_color(1).png" > 
                   </div> -->
                   
               </div>
               
           </div>    
       </div>
       </div> 
       <p class="btnContainer">
           <button *ngIf="showButton" type="submit" class="btn btn-primary" (click)="show()" #theBtn>show more...</button>
        </p>
</div>


